<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:gravity="center"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/lin1"
        android:layout_width="418dp"
        android:layout_height="283dp"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="12dp"
            android:text="选择化学品包装单位"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rvView"
            android:layout_marginRight="29dp"
            android:layout_marginLeft="29dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp" />

    </LinearLayout>

    <Button
        android:id="@+id/butClos"
        android:layout_width="110dp"
        android:layout_height="32dp"
        android:layout_marginTop="20dp"
        android:background="@drawable/bg_quan_xin_twoe"
        android:text="关闭"
        android:textColor="@color/white" />

</LinearLayout>